@import "../../../border/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

/* -- header & menu -- */
.menu-icon{width: 50px; height: 115px; transition: none !important;}
.menu-icon:hover{border-bottom:0px !important;}
.menu-icon a{text-align: center; padding: 0px !important;}
.menu-icon span i{
  background-color: #939598;
  width: 40px !important;
  height: 40px !important;
  border-radius: 50%;
  color:#fff;
  position: relative;
  top: -12px;
}

.menu-icon span i:hover{background-color: #00aaad;}
.menu-icon span i::before{position: relative;bottom: -11px;}

/* -- home -- */
.home-gallery .inbox{background-color: #60c0c2 !important; transition: all 0.9s ease; -webkit-transition: all 0.9s ease;}
.home-gallery .inbox:hover img{opacity: 0.2; transition: all 0.9s ease; -webkit-transition: all 0.9s ease;}
.home-gallery h4, .home-gallery small {color:#ffffff;}
.home-gallery h4:hover{color: #ffffff !important;}

/* -- general styling --  */
#breadcrumbs {margin-top: 10px;}
#breadcrumbs .separator::before{display: none;}
.custom-link-color a{color: #58585a !important;}
#page-header .title-primary span:after, #page-header .title-primary span:before{background-color: #06aaad;}
.sticky-header {width: 100% !important;}
.sticky-header .logo img{max-width:60%;}
.sticky-header .logo {padding: 7px 0;}
body.format-cpt-post article.post{border-bottom: 0px;}

/* -- pages styling -- */
.pages-form .elementor-field::-webkit-input-placeholder {
  color: #60c0c2 !important;
  opacity: 1 !important;
  font-size: 16px !important;
}
.pages-form .elementor-field::-moz-placeholder {
  color: #60c0c2 !important;
  opacity: 1 !important;
}
.pages-form .elementor-field:-ms-input-placeholder {
  color: #60c0c2 !important;
  opacity: 1 !important;
}
.pages-form .elementor-field:-moz-placeholder {
  color: #60c0c2 !important;
  opacity: 1 !important;
}


/* -- popup -- */
.boxzilla-popup{width: 100% !important; padding: 0px !important; text-align: right !important;}

/* -- gallery -- */
.inner-houses .inbox{background-color: #60c0c2 !important; transition: all 0.9s ease; -webkit-transition: all 0.9s ease;}
.inner-houses .inbox:hover img{opacity: 0.3; transition: all 0.9s ease; -webkit-transition: all 0.9s ease;}
.inner-houses h4, .home-gallery small {color:#ffffff;}
.inner-houses h4:hover{color: #ffffff !important;}
.inner-houses .grid-heading:hover a{color:#ffffff !important;}
.inner-houses small{display: none !important;}


#sidebar .recent-post .pull-left img {padding-top: 7px;}
#sidebar #pojo_image_text-2 .pojo-image-text img{margin-bottom: 6px;}






/* -- responsive -- */
@media (max-width:767px){
  .menu-icon{float: right; position: relative; top:15px;}
  .menu-icon a{border-top: 0px !important;}
  .logo-img{max-width: 45%;}

  #page-header{padding: 23px 0 19px 0px;}
  #page-header .page-header-title.container{padding-top: 0px!important; padding-bottom: 0px; 
  }
}
